base_id: TFFM1057
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_detailed_trained.hits.svg
  log_p: 4324.25
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_detailed_trained.xml
experiment_name: wheat-DAP-seq_DatasetID_46-3_GSE188699-DAP-seq_SPL16A_1.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_first_order_trained.hits.svg
  log_p: 4235.64
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1057.1/TFFM_first_order_trained.xml
matrix_base_id: MA2434
matrix_id: MA2434.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2434.1/
matrix_version: 1
tffm_id: TFFM1057.1
version: 1
